Loading...
Searching...
No Matches
Opm::VtkPrimaryVarsParams Struct Reference

Struct holding the parameters for VtkPrimaryPhaseModule. More...

`#include <vtkprimaryvarsparams.hpp>`

## Public Member Functions

void | read ()
| Reads the parameter values from the parameter system.

## Static Public Member Functions

static void | registerParameters ()
| Registers the parameters in parameter system.

## Public Attributes

bool | primaryVarsOutput_
bool | processRankOutput_
bool | dofIndexOutput_

## Detailed Description

Struct holding the parameters for VtkPrimaryPhaseModule.

The documentation for this struct was generated from the following files:

- opm/models/io/vtkprimaryvarsparams.hpp
- opm/models/io/vtkprimaryvarsparams.cpp